diff --git a/changelog b/changelog
index 0726df5..e605984 100644
--- a/changelog
+++ b/changelog
@@ -1,4 +1,6 @@
-20140629 c1m src/axiom-website/patches.html 20140629.02.tpd.patch
+20140629 tpd src/axiom-website/patches.html 20140629.03.tpd.patch
+20140629 tpd src/axiom-website/documentation.html add McNamara quote
+20140629 tpd src/axiom-website/patches.html 20140629.02.tpd.patch
 20140629 tpd books/bookvolbib add Vict11, Vict12 to Advanced Documentation
 20140629 c1m src/axiom-website/patches.html 20140629.01.c1m.patch
 20140629 c1m books/bookvol5 functionp -> canFuncall?
diff --git a/patch b/patch
index edcef0d..c7130cd 100644
--- a/patch
+++ b/patch
@@ -1,3 +1,6 @@
-books/bookvolbib add Vict11, Vict12 to Advanced Documentation
+src/axiom-website/documentation.html add McNamara quote
 
-Add work by Bret Victor to the section on Advanced Documentation.
+...learning must be understood as a process of identity formation 
+through which unknowing, unschooled novices gradually come to understand
+themselves as contributing, knowing members of a particular community
+of practice...
diff --git a/src/axiom-website/documentation.html b/src/axiom-website/documentation.html
index 2cf81a2..99a35f0 100644
--- a/src/axiom-website/documentation.html
+++ b/src/axiom-website/documentation.html
@@ -126,6 +126,18 @@
 <br/><br/>
 <blockquote>
 <b><p>
+...learning must be understood as a process of identity formation 
+through which unknowing, unschooled novices gradually come to understand
+themselves as contributing, knowing members of a particular community
+of practice...
+</p></b>
+</blockquote>
+<a href="http://wwwfas.bluebox-placeholder.com/programs/ssp/nukes/newweapons/cwendlosalamos.pdf">
+--Laura Agnes McNamara, May 2001</a>
+
+<br/><br/>
+<blockquote>
+<b><p>
 I come from a mathematics department and many mathematicians,
 particularly those in pure math, have a strong distrust of computers
 They are really not inclined to accept computer-based proofs,
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index e276bee..c2ce613 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -4506,6 +4506,8 @@ src/input/dbtest.input remove failing input file
 functionp -> canFuncall?
 <a href="patches/20140629.02.tpd.patch">20140629.02.tpd.patch</a>
 books/bookvolbib add Vict11, Vict12 to Advanced Documentation
+<a href="patches/20140629.03.tpd.patch">20140629.03.tpd.patch</a>
+src/axiom-website/documentation.html add McNamara quote
  </body>
 </html>
 
